/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #75797C; color: #fff; text-shadow: none; }
::selection { background: #75797C; color: #fff; text-shadow: none; }





/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
body {
  font-family: Arial, Helvetica, sans-serif;
}
h1 {
font-size: 24px;
text-transform: uppercase;
color: #474747;
}
h2 {
  font-size:20px;
  color: #474747;
  margin-top: 0;
  text-align: left;
  text-transform: uppercase;
}
#main {
overflow: auto;
clear: left;
position: relative;
}

/**  **/
#topWrap {
height: 70px;
width: 100%;
display: block;
min-height: 70px;
max-height: 70px;
}

/** MENU **/
#menuWrap {
background-color: #69AE0C;
height: 70px;
width: 100%;
position: fixed;
z-index: 100;
top: 0;
border-bottom: 5px solid #59920B;
}
#menuWrap nav {
  margin-top: 25px;
  color: #666;
}
#menuWrap nav a {
  margin: 0 15px;
  text-decoration: none;
  color: #F0F0F0;
  text-transform: uppercase;
}
#menuWrap nav a:last-child {
  margin-right:0;
}
#menuWrap nav a:hover, #menuWrap nav a.activo {
  color:#FFF;
}
#logo-mundialero {
height: 130px;
margin-top: 0px;
}
#logo-txt {
color: #F4F4F4;
position: absolute;
top: 25px;
left: 115px;
}

/** VIDEO HOME **/
#slideWrap {
  background-color: #EBEBEB;
  border-bottom: 5px solid #E9E9E9; margin-top:130px;
}
*+html #slideWrap #textos h2 { 
   margin-top: 10px;
   line-height: 36px;
   list-style-position: outside;
   z-index: 9;
}
#slideWrap #textos {
position: absolute;
color: #333;
z-index: 9;
}
#slideWrap #textos h2 {
border-bottom: 0;
width: 430px;
margin-top: 60px;
text-transform: uppercase;
}
#slideWrap #textos ul {
padding-left: 25px;
list-style-image: url(http://mundialero.cl/img/ulbullet.png);
font-size: 14px;
}
#slideWrap #textos ul li {
  margin: 10px 0;
}
#videoHome {
z-index: 1;
position: absolute;
right: 0;
top: 0;
}
#btnPDFHome {
  position: absolute;
  left: -33px;
  -webkit-box-shadow: 0 2px 0 rgba(255,255,255,.08);
  box-shadow: 0 2px 0 rgba(255,255,255,.08);
  text-shadow: 0 -1px 1px rgba(0,0,0,.5);
  margin-top: 10px;
  padding-left: 20px;
}
#controlesMacro {
position: absolute;
top: 180px;
right: 365px;
}
#controlesMacro img {
  position: absolute;
}
#controlesMacro img:hover {
  cursor: pointer;
}
#controlesMacro #play {

}
#controlesMacro #stop {
  display: none;
}

/** Slider Home **/
.device {
height: 500px;
background: #111;
margin: 0px auto;
position: relative;
}
.device .arrow-left, .device .arrow-right {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index: 9;
}
.device .arrow-left {
  background: url(../images/arrows.png) no-repeat left top;
  left: -30px;
}
.device .arrow-right {
  background: url(../images/arrows.png) no-repeat left bottom;
  right: -30px;
}
.swiper-container {
  height: 500px;
  /*width: 640px;*/
}
.content-slide {
  padding: 20px;
  color: #fff;
}
.title {
  font-size: 25px;
  margin-bottom: 10px;
}
.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:5px;
  width: 100%;
  z-index: 9
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #ccc;
}
#slider1-1, #slider1-2, #slider1-3, #slider1-4, #slider1-5, #slider1-6 {
  /*background-size: auto 100%;*/
  background-repeat: no-repeat;
  background-position: center;
}
#slider1-1 {
    background-image: url(../images/slide-01.jpg); 

}
#slider1-2 {
    background-image: url(../images/slide-02.jpg); 
}
#slider1-3 {
    background-image: url(../images/slide-03.jpg); 
}
#slider1-4 {
    background-image: url(../images/slide-04.jpg); 
}
#slider1-5 {
    background-image: url(http://mundialero.cl/images/slider1-5.jpg); 
}
#slider1-6 {
    background-image: url(http://mundialero.cl/images/slider1-6.jpg); 
}

/** PRENSA **/
#newsWrap {padding: 20px 0;}
#clientes {
padding: 0;
margin: 30px 0;
overflow: auto;
}
#clientes li {
float: left;
margin: 20px 50px;
}
#clientes a {
  background-position:  0 0;
  text-indent: -99999px;
  height: 25px;
  display: block;
}
#clientes a:hover {
  background-position: 0 -25px;
}
#clientes #logo1 {
background-image: url(http://mundialero.cl/img/clientes/santander.jpg);
width: 139px;
}
#clientes #logo2 {
background-image: url(http://mundialero.cl/img/clientes/falabella.jpg);
width: 75px;
}
#clientes #logo3 {
background-image: url(http://mundialero.cl/img/clientes/ripley.jpg);
width: 218px;
}
#clientes #logo4 {
background-image: url(http://mundialero.cl/img/clientes/chilexpress.jpg);
width: 112px;
}
#clientes #logo5 {
background-image: url(http://mundialero.cl/img/clientes/derco.jpg);
width: 105px;
}
#clientes #logo6 {
background-image: url(http://mundialero.cl/img/clientes/presto.jpg);
width: 117px;
}
#clientes #logo7 {
background-image: url(http://mundialero.cl/img/clientes/unilever.jpg);
width: 23px;
}

/* APPS */
.box3 {
  float: left;
  width: 197px;
  margin-right: 50px;
  margin-bottom: 20px;
  padding: 5px; 
  border-radius: 2px;
  text-align: center;
  min-height: 320px;

  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.box3:last-child {
  margin:0
}
.box3 {
  width: 190px\9;
}
.box3:hover {
  background-color: white;
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.box3 p {
  text-align: left
}

/* Footer */
.footer {
  background: #142B38;
  color: #F4F4F4;
  padding: 40px 0; display:block; position:relative; min-height:320px;
}
#left {
  width: 400px;
}
#right {
  width: 550px;
}
#commentForm input, #commentForm textarea {
  width: 245px;
  padding: 10px;
  font-size: 12px;
  margin-bottom: 5px;
  border-radius: 2px;
  border: 1px solid #000;
  box-shadow: inset 1px 1px 1px #333;
}
#commentForm textarea {
  height: 50px;
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
#commentForm textarea:focus {
  height: 100px;
}
#commentForm input#send {
  background-color: #881E18;
  color: #FFF;
  border:0;
  border-bottom: 3px solid #6A1713;
  width: auto;
  padding: 10px 20px;
  margin-right: 2px;
  box-shadow: none;
}
#commentForm input:hover#send {
  background-color: #6A1713;
  border-bottom: 0;
  position: relative;
  top: 3px;
  color: #CCC;
}

#map-pin, #telefono, #aCorreo {
  background-repeat: no-repeat;
  background-position: left center;
  display: block;
  font-size: 14px;
  padding-left: 30px;
  line-height: 26px;
  margin: 15px 0;
}
#map-pin {
  background-image: url(../images/ico_pin.png);
  margin-top: 0;
}
#telefono {
  background-image: url(../images/ico_telefono.png);
}
#aCorreo {
  color:white;
  background-image: url(../images/ico_mail.png);
}

/** Sociales **/
#redes {
  overflow: auto;
  margin-top: 20px;
}
#fb, #tw, #insta {
  height: 36px;
  width: 38px;
  display: block;
  background-position: 0 0;
  text-indent: -99999px;
  float: left;
  margin-right: 10px;
}
a:hover#fb, a:hover#tw, a:hover#insta { 
  background-position: 0 -36px;
}
#fb {
  background-image: url(../images/facebook.png);
}
#tw {
  background-image: url(../images/twitter.png);
}
#insta {
  background-image: url(../images/instagram.png);
}

/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* Columnas */
.col980 {width:980px; margin:0 auto;position: relative;}

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Img sizes */
.img30{width:15px;}
.img70 {width:25px;}
.img100 {width:40px;}

/* Hide from both screenreaders and browsers: h5bp.com/u */
.oculto { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clear{clear:both}

/* Floats */
.fl{float: left}
.fr{float: right}

/* Ul list */
.listNo {list-style:none}

/* Botón */
a.btnVerde {
background-color: transparent;
background-image: url(http://mundialero.cl/img/btnVerde.png);
background-repeat: no-repeat;
background-position: 0 0;
width: 358px;
height: 78px;
border: 0;
color: white;
font-size: 20px;
display: block;
text-align: center;
padding-top: 17px;
text-decoration: none;
}
a:hover.btnVerde {
  background-position: 0 -95px;
}

a.btnAzul, input.btnAzul {
  color: white;
  width: auto;
  margin-bottom: 0;
  border: 1px solid transparent !important;
  box-shadow: 1px 1px 1px rgb(0, 0, 0) !important;
  border-radius: 2px;

  background-color: #33BCEF;
  background-image: -moz-linear-gradient(#33BCEF, #019AD2);
  background-image: -o-linear-gradient(#33BCEF, #019AD2);
  background-image: -webkit-linear-gradient(#33BCEF, #019AD2);
}
a:hover.btnAzul, input:hover.btnAzul {
  color: #CCC;
  border: 1px solid #000 !important;
  box-shadow: inset 1px 1px 1px #333 !important;

  background-image: -moz-linear-gradient(#31B6E7, #0090C5);
  background-image: -o-linear-gradient(#31B6E7, #0090C5);
  background-image: -webkit-linear-gradient(rgb(43, 146, 184), rgb(0, 99, 136));
  background-color: #11769B;
}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}